﻿#SearchBoxContainer {
    background-color: rgb(19, 54, 86);
    color: white;
    display: none;
    left: 0;
    position: relative;
    right: 0;
    text-align: center;
}

#SearchBoxSlick .search-loading {
    display: block;
    height: 100px;
    width: 65px;
}

.search-loading {
    font-size: 0;
    margin: auto;
    position: relative;
}

.search-loading::before {
    background-color: rgb(19, 54, 86);
    background-image: url(../img/loading.svg);
    background-position: center center;
    background-repeat: no-repeat;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 15;
}

#SearchBoxContainer .search-input-container {
    margin-bottom: 40px;
    margin-top: 50px;
    position: relative;
}

#SearchBoxContainer .search-input-link {
    background: url(/css/img/search_white.svg) no-repeat;
    bottom: 0;
    color: white;
    left: 20px;
    margin-top: 2.5px;
    position: absolute;
    top: 0;
}

#SearchBoxContainer .search-input::-moz-placeholder { color: rgb(165, 169, 175); }

#SearchBoxContainer .search-input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid white;
    color: rgb(165, 169, 175);
    display: inline-block;
    font-size: 1.55rem;
    padding: 0.5625rem 0.875rem;
    padding-left: 4rem;
    padding-top: 0.05rem;
    width: 100%;
}

::-webkit-input-placeholder { /* Safari, Chrome and Opera */
    color: rgb(165, 169, 175);
}

:-moz-placeholder { /* Firefox */
    color: rgb(165, 169, 175);
}

:-ms-input-placeholder { /* IE 10+ */
    color: rgb(165, 169, 175);
}

::-ms-input-placeholder { /* Edge */
    color: rgb(165, 169, 175);
}

:placeholder-shown { /* Default */
    color: rgb(165, 169, 175);
}

.slickTitle {
    font-size: 1rem;
    font-weight: bold;
}

.close-input-link {
    -ms-background-size: 100%;
    background: url(../img/close_icon_white.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    bottom: 0;
    color: white;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    right: 20px;
    text-indent: -999em;
    top: 0;
    width: 20px;
    width: 1.3rem;
}

#SearchBoxContainer .searchboxslick {
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    height: auto;
    margin-left: -30px;
    margin-right: -30px;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
    transition: all 0.2s ease;
}

#SearchBoxSlick { min-height: 285px; }

#SearchBoxSlick .search-icon-wrapper {
    align-items: flex-start;
    display: flex;
    justify-content: center;
    margin: 40px 0 20px;
}

#SearchBoxSlick .search-icon-container {
    display: inline-block;
    margin: 0;
    position: relative;
}

#SearchBoxSlick .search-icon-container .search-icon {
    cursor: pointer;
    display: block;
    margin: 0 10px;
    width: 111px;
    word-wrap: break-word;
}

#SearchBoxSlick .search-icon-container .search-icon > a { font-size: 1rem; }

#SearchBoxSlick .search-icon-container .search-icon > a > span { font-size: 0.85rem; }

#SearchBoxSlick .slickImg {
    height: 100%;
    margin: auto;
    max-height: 100px;
    max-width: 100px;
}

#SearchBoxSlick .slick-dots { bottom: -20px; }

.showInResponsive { display: none; }

.dontShowInResponsive { display: block; }

#SearchBoxContainer .slick-next { right: 0; }

#SearchBoxContainer .slick-prev { left: 0; }

#SearchBoxSlick a.discover-button { text-decoration: underline; }

#SearchBoxSlick .styledSelect .ui-selectmenu-button { display: none; }

#SearchBoxSlick .styledSelect.select-open .ui-selectmenu-button {
    border-bottom-color: rgb(19, 54, 86);
    color: #333F48;
    font-weight: bold;
}

#SearchBoxSlick .styledSelect .ui-selectmenu-button > .ui-selectmenu-text {
    margin-right: 22px;
    padding-left: 10px;
}

#SearchBoxSlick .styledSelect {
    margin-right: 15px;
    margin-top: 15px;
    opacity: 0.5;
}

#SearchBoxSlick .styledSelect.select-open {
    background-color: white;
    color: black;
    opacity: 1;
}

#SearchBoxSlick .styledSelect.ui-front { z-index: 2220; }

@media screen and (max-width: 53.749em) {
    #SearchBoxSlick .styledSelect .ui-selectmenu-button { display: inline-block; }

    #SearchBoxContainer .searchboxslick { height: auto; }

    #SearchBoxSlick { min-height: 220px; }

    #SearchBoxContainer { display: none; }

    #SearchBoxContainer .search-input-container { margin-bottom: 20px; }

    .header > .page-width, .header > .page-width > .meta-and-search { height: 100%; }

    .language-switch-and-search { display: block; }

    .language-switch-and-search > ul > li:first-child,
   /* .language-switch-and-search > ul > li:last-child, */ 
    .search-input-link,
    .close-input-link { display: none; }

    #SearchBoxContainer .search-input {
        background-color: white;
        border-radius: 0;
        color: rgb(19, 54, 86);
    }

    #SearchBoxContainer .search-input::-moz-placeholder { color: rgb(19, 54, 86); }

    ::-webkit-input-placeholder { /* Safari, Chrome and Opera */
        color: rgb(19, 54, 86);
    }

    :-moz-placeholder { /* Firefox */
        color: rgb(19, 54, 86);
    }

    :-ms-input-placeholder { /* IE 10+ */
        color: rgb(19, 54, 86);
    }

    ::-ms-input-placeholder { /* Edge */
        color: rgb(19, 54, 86);
    }

    :placeholder-shown { /* Default */
        color: rgb(19, 54, 86);
    }

    #SearchBoxContainer .search-input {
        padding-left: 0.875rem;
        padding-top: 0.5625rem;
    }

    #SearchBoxSlick .search-icon-container {
        margin: 0 0 0 15px;
        outline: none;
        padding-top: 30px;
        text-align: center;
    }

    .slick-list {
        padding: 0 !important; /*slick slider berechnet sonst die zentrierung*/
    }

    .dontShowInResponsive, #SearchBoxSlick .search-icon-container .search-icon { display: none !important; }

    .showInResponsive { display: block; }

    .slickTitle {
        font-size: 1.3rem;
        line-height: 1.22223;
    }

    #SearchBoxContainer .search-input { font-size: 1.1rem; }

    #SearchSlickPrev, #SearchSlickNext { display: none; }

    #SearchBoxSlick .discover-button {
        float: right;
        padding-right: 20px;
        text-decoration: underline;
    }
}


#SearchBoxSlick a {
    color: white;
    font-size: 0.8rem;
    text-decoration: none;
}

#SearchBoxSlick .discover-button {
    display: block;
    margin-bottom: 10px;
}

#HyperLinkSearch {
    cursor: pointer;
    margin-top: 2.5px;
}

#SearchBoxContainer .slick-prev:hover, #SearchBoxContainer .slick-next:hover {
    border: 0;
    color: #123655 !important;
    height: 46px;
    width: 26px;
}

#SearchBoxContainer .slick-prev, #SearchBoxContainer .slick-next {
    background-color: transparent !important;
    border: 0;
    height: 46px;
    width: 26px;
}

#SearchBoxContainer .slick-next:before, #SearchBoxContainer .slick-prev:before {
    background-image: url(../img/tetra_arrow_white.svg);
    background-position: 0;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 44px;
    height: 100%;
    margin-left: 0;
    margin-top: 0;
    top: 30px;
    top: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    width: 100%;
}

#SearchBoxContainer .slick-prev:before {
    left: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}

#SearchBoxContainer .slick-next:before { right: 0; }


#SearchBoxContainer .slick-next.slick-disabled:not(.search-last-slide) {
    opacity: 1 !important; /*wird in der custom slick js schon mit important gesetzt*/
}

#SearchBoxContainer .slick-hidden { display: block !important; }

.styledSelect > select {
    -moz-appearance: none;
    -webkit-appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 1px solid white;
    color: white;
    font-size: 20px;
    outline: none;
    padding: 0;
    padding-bottom: 11px;
}

.styledSelect > select > option {
    color: rgb(18, 54, 85);
    font-size: 14px;
}

.bodyHider {
    background-color: black;
    bottom: 0;
    display: none;
    left: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 70px;
}

#SearchBoxContainer .ui-autocomplete > li.ui-corner-all.tetra {
    clear: left;
    float: left;
    font-size: 1.1em;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
    zoom: 1;
}

#SearchBoxContainer .ui-autocomplete > li.ui-corner-all.tetra.ui-state-focus {
    background: #123655;
    border: none;
    border-radius: 0;
    color: #ffffff;
    margin: 0;
    padding: 3px;
}

body.bodyHiderActive { position: relative; }

body.bodyHiderActive header > * { z-index: 2130; }

body.bodyHiderActive .bodyHider { z-index: 2110; }

body.bodyHiderActive #SearchBoxContainer { z-index: 2120; }

@media screen and (max-width: 859px) {
    .discover-button {
        margin-top: 15px;
        text-align: center;
        width: 100%;
    }
}

@media screen and (max-width: 424px) {
    #SearchBoxContainer .search-input, .styledSelect > select, .slickTitle { font-size: 15px; }
}

.subcategory-title {
    clear: left;
    width: 100%;
    text-align: center;
}

.product-result-teaser {
    float: none;
    display: inline-block; 
}

.teaser-flex-wrap {
    display: flex;
    flex-flow: row wrap; 
}